<!-- Menu Superior-->

<alterar-perfil-modal #alterarPerfil ></alterar-perfil-modal>


<header class="topnavbar-wrapper">

  <nav class="navbar topnavbar">

    <div class="navbar-header">
      <a class="navbar-brand">
        <div class="brand-logo">
          <img class="img-fluid" src="assets/images/geolablogo.png" style="max-width: 38%;" alt="App Logo">
        </div>
        <div class="brand-logo-collapsed">
          <img class="img-fluid" src="assets/images/geolablogo.png" style="max-width: 140%;" alt="App Logo">
        </div>
      </a>
    </div>

    <ul class="navbar-nav mr-auto flex-row">

      <li class="nav-item">
        <a (click)="toggle()"  class="nav-link d-none d-md-block d-lg-block d-xl-block" data-trigger-resize=""
           data-toggle-state="aside-collapsed">
          <em class="fas fa-bars"></em>
        </a>

        <a (click)="toggle()"  class="nav-link sidebar-toggle d-md-none" data-toggle-state="aside-collapsed" data-no-persist="true">
          <em class="fas fa-bars"></em>
        </a>
      </li>
    </ul>

    <ul class="navbar-nav flex-row">

      <li class="nav-item dropdown dropdown-list" style="margin-right: 10px;">
        <a style="cursor: pointer" class="nav-link dropdown-toggle dropdown-toggle-nocaret" data-toggle="dropdown"
           aria-expanded="false">
          <em  style="font-size: 1.4rem;" class="fa fa-user-circle"></em>
        </a>
        <div class="dropdown-menu dropdown-menu-right animated flipInX">
          <div class="dropdown-item">

            <div class="list-group">

              <div  class="list-group-item list-group-item-action">

                <div class="media">
                  <div class="align-self-start mr-2">
                    <em class="icon-user"></em>
                  </div>
                  <div class="media-body">
                    <p class="m-0">Usuário:</p>
                    <span style="font-weight: bold;">{{user.nome}}</span>
                  </div>
                </div>
              </div>

              <div style="cursor: pointer"  (click)="showAlterarSenha()"  class="list-group-item list-group-item-action">

                <div class="media">
                  <div class="align-self-start mr-2">
                    <em class="	fa fa-user-circle"></em>
                  </div>
                  <div class="media-body">
                    <p class="m-0">Perfil</p>
                  </div>
                </div>
              </div>

              <div style="cursor: pointer"  (click)="logout()"  class="list-group-item list-group-item-action">
                <div class="media" >
                  <div class="align-self-start mr-2">
                    <em class="icon-logout"></em>
                  </div>
                  <div class="media-body">
                    <p class="m-0">Sair</p>
                  </div>
                </div>

              </div>

            </div>

          </div>
        </div>

      </li>


    </ul>

    <form class="navbar-form" role="search">
      <div class="form-group">
        <input class="form-control" type="text" placeholder="Type and hit enter ...">
        <div class="fas fa-times navbar-form-close" data-search-dismiss=""></div>
      </div>
      <button class="d-none" type="submit">Submit</button>
    </form>

  </nav>


</header>
